Subject: Re: MESH not found with 2.4.1 on 7500

From: Olaf Hering <[email-masked]>
Date: Wed, 7 Feb 2001 07:54:04 +0100

On Tue, Feb 06, Takashi Oe wrote:

> On Tue, 6 Feb 2001 17:37:09 +0100, Olaf Hering <[email-masked]> wrote:
>
> >
> > Hi,
> >
> > the current 2.4.1 can not found the mesh scsi controller on my 7500/100.
> > It doesnt work with bootx and boot fd:vmlinux.coff.
> >
> > Any ideas how to fix it?
>
> As far as I can tell, your kernel is not getting that far.  Before MESH
> message output, you should have something like:
>
> SCSI subsystem driver Revision: 1.00
>
> which is missing.  On my system, there is IDE related messages immediately
> following the loop device message, and it's followed by (old) adb mouse
> driver and PPP device message.  SCSI is after all of those.

Yeah, 2.4 changed the detection order.
And that loop device ... I guess I have to change the subject.

Gruss Olaf

--
 $ man clone

BUGS
       Main feature not yet implemented...